Bug 152010 - HSF MODEM PROBLEM
HSF MODEM PROBLEM
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kpppload (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 06:39 EST by Partha Shah
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 14:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a text file which has error message. (184 bytes, text/plain)
2005-03-24 06:39 EST, Partha Shah
no flags Details

  None (edit)
Description Partha Shah 2005-03-24 06:39:26 EST
I am not able to use my modem in below mentioned fedora core 3.
I am using Generic SoftK56 (HSF) PCI. I have AMD Athlon 64bit Processor. I amd
using this on ASUS K8V mother board.

Kernel Version is 2.6.9-1.667.

Kindly give me driver which allows me to use this modem.
I have Installed hsfmodem-7.18.00.03full_k2.6.9_1.667-1fdr.i586.rpm
from
www.linuxant.com/driver/hsf/full/downloads-fc3-i586.php
But itt is giving me error 16 in pppd. I am attatching a document which will
allow you to look deeper into my problem.

Kindly HELP.

-Partha.
Comment 1 Partha Shah 2005-03-24 06:39:26 EST
Created attachment 112287 [details]
This is a text file which has error message.
Comment 2 Ngo Than 2005-03-24 09:29:57 EST
it seems a bug in pppd or modem driver. Could you please try
system-config-network to setup your internet connection and use ifup ppp0 to
activate the modem connection. Does the problem still showup?
Comment 3 John Thacker 2007-01-13 14:53:44 EST
(This is a mass update to bugs which have been in NEEDINFO unmodified for over a
year and are for a currently unsupported version of Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.